risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element misc

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
type | Enumeration: 1 2 3 | "1"

## Description

The misc element is an all-purpose element to store information not covered by the other elements. For reasons of consistency, a reference database administrator should figure out rules which kind of information should be stored in the misc element.

The type element can be set to one of "1", "2", or "3", thus allowing to use 3 different misc elements per dataset.

### Parents

pubinfo

## Example

    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    </pubdate>
    <city>Sebastopol</city>
    <publisher>O'Reilly</publisher>
    <serial>1-56592-580-7</serial>
    <address>millera@dinosaurs.upenn.edu</address>
    <link type="url">http://www.dinosaurs.upenn.edu/</url>
    <misc type="1">high</misc>
    </pubinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).